port: {{ app_config.port }}
db:
  host: "{{ app_config.database.host }}"
  name: "{{ app_config.database.name }}"
  port: "{{ app_config.database.port }}"
  username: "{{ app_config.database.username }}"
  password: "{{ app_config.database.password }}"
  sslmode: "{{ app_config.database.sslmode }}"